<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">Περισσότερα</string>
    <string name="url_bar_search_cancel">Ακύρωση αναζήτησης</string>
    <string name="url_bar_search_clear">Εκκαθάριση αναζήτησης</string>
    <string name="url_bar_search_previous">Προηγούμενο</string>
    <string name="url_bar_search_next">Επόμενο</string>
    <string name="menu_go_back">Πίσω</string>
    <string name="menu_go_forward">Εμπρός</string>
    <string name="menu_refresh">Ανανέωση σελίδας</string>
    <string name="menu_new_tab">Νέα καρτέλα</string>
    <string name="menu_incognito">Καρτέλα ανώνυμης περιήγησης</string>
    <string name="menu_fav_add">Προσθήκη στα αγαπημένα</string>
    <string name="menu_share">Κοινή χρήση</string>
    <string name="menu_favorites">Αγαπημένα</string>
    <string name="menu_history">Ιστορικό</string>
    <string name="menu_downloads">Λήψεις</string>
    <string name="menu_shortcut">Προσθήκη συντόμευσης</string>
    <string name="menu_settings">Ρυθμίσεις</string>
    <string name="menu_download">Λήψη</string>
    <string name="menu_in_new_tab">Άνοιγμα σε νέα καρτέλα</string>
    <string name="menu_desktop_mode">Ιστότοπος υπολογιστή</string>
    <string name="menu_search">Εύρεση στη σελίδα</string>
    <string name="menu_print">Εκτύπωση</string>
    <string name="share_title">Αποστολή σε</string>
    <string name="dismiss">Απόρριψη</string>
    <string name="download_title">Λήψη αρχείου</string>
    <string name="download_message">Θέλετε να κάνετε λήψη του %1$s;</string>
    <string name="download_positive">Λήψη</string>
    <string name="settings_title">Ρυθμίσεις</string>
    <string name="pref_search_engine">Μηχανή αναζήτησης</string>
    <string name="pref_start_page">Αρχική σελίδα</string>
    <string name="pref_start_page_dialog_title">Επιλογή αρχικής σελίδας</string>
    <string name="pref_start_page_dialog_message">Γράψτε το URL της αρχικής σελίδας</string>
    <string name="pref_start_page_dialog_reset">Επαναφορά</string>
    <string name="pref_privacy_security">Απόρρητο &amp; ασφάλεια</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Αποτρέπει άλλες εφαρμογές να διαβάζουν το περιεχόμενο του περιηγητή</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Ενεργοποίηση JavaScript</string>
    <string name="pref_location_title">Τοποθεσία</string>
    <string name="pref_location_summary">Να επιτρέπεται σε ιστότοπους το αίτημα πρόσβασης στην τοποθεσία σας</string>
    <string name="pref_cookie_title">Cookie</string>
    <string name="pref_cookie_summary">Να επιτρέπεται η αποθήκευση και η φόρτωση cookie από ιστότοπους</string>
    <string name="pref_screenshot_snap_title">Προηγμένη κοινή χρήση</string>
    <string name="pref_screenshot_snap_summary">Κοινή χρήση προεπισκόπησης της κοινοποιημένης ιστοσελίδας</string>
    <string name="pref_cookie_clear">Εκκαθάριση cookie</string>
    <string name="pref_cookie_clear_done">Έγινε εκκαθάριση όλων των cookie</string>
    <string name="pref_do_not_track_title">Αιτήματα Do Not Track</string>
    <string name="pref_do_not_track_summary">Αποστολή ενός αιτήματος Do Not Track στις ιστοσελίδες που επισκέπτεστε</string>
    <string name="pref_suggestions_provider">Πάροχος προτάσεων</string>
    <string name="pref_reach_mode_title">Λειτουργία προσέγγισης</string>
    <string name="pref_reach_mode_summary">Μεταφορά των στοιχείων διεπαφής για ευκολότερη χρήση με ένα χέρι</string>
    <string name="history_title">Ιστορικό</string>
    <string name="history_empty">Δεν υπάρχει τίποτα εδώ, περιηγηθείτε στο διαδίκτυο για να δείτε το ιστορικό σας εδώ</string>
    <string name="history_date_format">EEEE dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Εκκαθάριση ιστορικού</string>
    <string name="history_delete_message">Θα διαγράψετε όλο το ιστορικό, αυτή η ενέργεια δεν μπορεί να αναιρεθεί. Θέλετε να συνεχίσετε;</string>
    <string name="history_delete_positive">Εκκαθάριση</string>
    <string name="history_deleting_message">Διαγραφή ιστορικού\u2026</string>
    <string name="history_snackbar_item_deleted">Η καταχώρηση διαγράφηκε</string>
    <string name="history_snackbar_item_deleted_message">Αναίρεση</string>
    <string name="favorite_title">Αγαπημένα</string>
    <string name="favorite_added">Προστέθηκε στα αγαπημένα</string>
    <string name="favorite_empty">Δεν υπάρχει τίποτα εδώ, προσθέστε έναν αγαπημένο σύνδεσμο για να τον δείτε εδώ</string>
    <string name="favorite_edit_dialog_title">Επεξεργασία αγαπημένων</string>
    <string name="favorite_edit_title">Τίτλος</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Επεξεργασία</string>
    <string name="favorite_edit_delete">Διαγραφή</string>
    <string name="favorite_edit_error">Εισάγετε ένα έγκυρο URL</string>
    <string name="error_no_activity_found">Καμία εφαρμογή δεν μπορεί να χειριστεί αυτόν τον σύνδεσμο</string>
    <string name="auth_dialog_title">Απαιτείται ταυτοποίηση</string>
    <string name="auth_dialog_username">Όνομα χρήστη:</string>
    <string name="auth_dialog_password">Κωδικός πρόσβασης:</string>
    <string name="auth_dialog_detail">Το %1$s απαιτεί ένα όνομα χρήστη και κωδικό πρόσβασης.</string>
    <string name="auth_dialog_login">Σύνδεση</string>
    <string name="shortcut_new_incognito_tab">Νέα καρτέλα ανών. περ.</string>
    <string name="suggestions_provider_none">Κανένας</string>
    <string name="search_bar_hint">Αναζήτηση</string>
    <string name="ssl_cert_dialog_title">Λεπτομέρειες πιστοποιητικού SSL</string>
    <string name="ssl_cert_dialog_trust">Εμπιστοσύνη</string>
    <string name="ssl_cert_dialog_trusted">Η σύνδεση είναι ασφαλής</string>
    <string name="ssl_cert_dialog_domain">Τομέας</string>
    <string name="ssl_cert_dialog_issued_to">Παραχωρήθηκε σε</string>
    <string name="ssl_cert_dialog_issued_by">Παραχωρήθηκε από</string>
    <string name="ssl_cert_dialog_validity">Περίοδος ισχύος</string>
    <string name="ssl_cert_dialog_common_name">Κοινό όνομα (CN)</string>
    <string name="ssl_cert_dialog_organization">Οργανισμός (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Μονάδα οργάνωσης (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Εκδόθηκε στις</string>
    <string name="ssl_cert_dialog_expires_on">Λήγει στις</string>
    <string name="ssl_cert_dialog_dismiss">Παράβλεψη</string>
    <string name="ssl_error_untrusted">Αυτό το πιστοποιητικό δεν προέρχεται από αξιόπιστη αρχή.</string>
    <string name="ssl_error_mismatch">Το όνομα του ιστότοπου δεν αντιστοιχεί με το όνομα στο πιστοποιητικό.</string>
    <string name="ssl_error_expired">Αυτό το πιστοποιητικό έχει λήξει.</string>
    <string name="ssl_error_not_yet_valid">Αυτό το πιστοποιητικό δεν είναι έγκυρο ακόμη.</string>
    <string name="ssl_error_date_invalid">Αυτό το πιστοποιητικό δεν έχει έγκυρη ημερομηνία.</string>
    <string name="ssl_error_invalid">Αυτό το πιστοποιητικό δεν είναι έγκυρο.</string>
    <string name="ssl_error_unknown">Άγνωστο σφάλμα πιστοποιητικού.</string>
    <string name="location_dialog_title">Παροχή τοποθεσίας;</string>
    <string name="location_dialog_message">Το %1$s θέλει να χρησιμοποιήσει την τοποθεσία σας.</string>
    <string name="location_dialog_allow">Αποδοχή</string>
    <string name="location_dialog_block">Αποκλεισμός</string>
    <string name="location_dialog_cancel">Άρνηση για την ώρα</string>
</resources>
